using System.Diagnostics;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.Versioning;
using System.Security;
using System.Security.Permissions;

[assembly: AssemblyCompany("aRkker")]
[assembly: AssemblyConfiguration("Release")]
[assembly: AssemblyDescription("Yes, we track winners only here")]
[assembly: AssemblyFileVersion("0.0.2.9")]
[assembly: AssemblyInformationalVersion("0.0.1.4")]
[assembly: AssemblyProduct("CrystallineConflictWinsTracker")]
[assembly: AssemblyTitle("CrystallineConflictWinsTracker")]
[assembly: AssemblyVersion("0.0.2.9")]
